/* Elastislide Style */
.es-carousel-wrapper{
	width:970px;
	height:170px;
	position:relative;
}
.es-carousel{
	width:920px;
	margin:0 20px;
	overflow:hidden;
	
}

.es-carousel ul{
	display:none;
}
.es-carousel ul li{
	margin:15px 8px 0 0;
	height:100%;
	float:left;
	cursor:pointer;
}
.es-carousel ul li a{
	display:block;
	border-style:solid;
	border-color:#222;
}
.es-carousel ul li a img{
	 width:172px; 
	 height:131px; 
	 border:1px solid #e6e6e6; 
	 padding:2px;
}
.es-nav span{
	position:absolute;
	top:50%;
	background:transparent url(../images/nav.png) no-repeat top left;
	width:14px;
	height:26px;
	margin-top:-13px;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.8;
}
.es-nav span.es-nav-next{
	right:12px;
	left:auto;
	background-position:top right;
}
.es-nav span:hover{
	opacity:1.0;
}